<!DOCTYPE html
	PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html>
<head>
  <title>$title</title>
  <link rel="stylesheet" type="text/css" href="static/style.css"/>
  <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
  <script src="static/json.js" language="javascript"
  		type='text/javascript'></script>
  <script src="static/pyctures.js" language="javascript"
	  	type='text/javascript'></script>
</head>

<body>

<div id="loading" class="loading" style="display: none">
  <img src="static/images/loading.gif" alt="Loading..."/>
  Loading...
</div>

#set $u = $getVar('user', '')
#if $u:
  <div class="usermenu">
    $u<br/>
    <a href="logout">logout</a>
    ## XXX: this isn't pretty, there should be something nicer
    #import config
    #if $u in $config.admins: | <a href="admin">admin</a>
    <br/>
  </div>
#else:
  <div id="cover" style="display:none" onclick="hide('cover', 'loginpopup')">
  </div>
  <center>
  <div id="loginpopup" style="display:none">
    <form method="post" action="login">
    <table class="form">
    <tr>
      <th colspan="2">Login</th>
    </tr><tr>
      <td>Username</td>
      <td><input type="text" tabindex="1" id="input_user" name="user" size="10"/></td>
    </tr><tr>
      <td>Password</td>
      <td><input type="password" tabindex="2" name="passwd" size="10"/></td>
    </tr><tr>
      <td colspan="2" align="center">
        <button type="submit" tabindex="3">Login</button>
        <button onclick="hide('cover', 'loginpopup');return false;">Cancel</button>
      </td>
    </tr>
    </table>
    </form>
  </div>
  </center>

  <div class="usermenu">
    <a href=""
      onclick="show('cover', 'loginpopup'); elembyid('input_user').focus(); return false;">login</a><br/>
  </div>
#end if

<div class="main">

